

# Slot: sila_call_value_raw


_"The SiLA call to get a single raw value the measurement."_



URI: [oso:measurement/measurementCallValueRaw](http://w3c.org/oso/measurement/measurementCallValueRaw)



<!-- no inheritance hierarchy -->





## Applicable Classes

| Name | Description | Modifies Slot |
| --- | --- | --- |
| [SiLAFeatureCall](SiLAFeatureCall.md) | "The SiLA Feature Call represents one single SiLA feature call to trigger a m... |  no  |







## Properties

* Range: [String](String.md)

* Required: True





## Identifier and Mapping Information







### Schema Source


* from schema: https://w3id.org/SiLA/FeatureCall




## Mappings

| Mapping Type | Mapped Value |
| ---  | ---  |
| self | oso:measurement/measurementCallValueRaw |
| native | https://w3id.org/SiLA/FeatureCall/:sila_call_value_raw |




## LinkML Source

<details>
```yaml
name: sila_call_value_raw
description: '"The SiLA call to get a single raw value the measurement."'
from_schema: https://w3id.org/SiLA/FeatureCall
rank: 1000
slot_uri: oso:measurement/measurementCallValueRaw
alias: sila_call_value_raw
domain_of:
- SiLAFeatureCall
range: string
required: true

```
</details>